diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntrySoap.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntrySoap.java
index 45c7810e8fa982..fd53cab2b6aeb6 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntrySoap.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryTable.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryTable.java
index 173e8164dfcd1c..f365b3ed0387f8 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryTable.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryWrapper.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryWrapper.java
index ca2d78efc72e58..ecf5c2670e3b7f 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryWrapper.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/model/ChangesetEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalService.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalService.java
index 28df928df1aeeb..57cd5c8b0797a7 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalService.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceUtil.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceUtil.java
index 2835bb4332b52a..7309c524a68b4a 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceUtil.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceWrapper.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceWrapper.java
index 075c431524baee..03ce31ba83cfc1 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceWrapper.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetCollectionLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalService.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalService.java
index 175a53db5c419c..7e7ec496bd80ae 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalService.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceUtil.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceUtil.java
index 8054f6347fd450..3b60ce34d54115 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceUtil.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceWrapper.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceWrapper.java
index 586c44d9725a62..673805742763e0 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceWrapper.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/ChangesetEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionPersistence.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionPersistence.java
index eb0283a5ef77cd..576008ea835cda 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionPersistence.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionUtil.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionUtil.java
index 3cc327bb1d791a..f673b53f6b3929 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionUtil.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetCollectionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryPersistence.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryPersistence.java
index e73e607c4916b7..bbf8e1b02a8765 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryPersistence.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryUtil.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryUtil.java
index 4debfc5530b1c6..080a8212fecc9c 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryUtil.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/service/persistence/ChangesetEntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.service.persistence;
diff --git a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/util/ChangesetThreadLocal.java b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/util/ChangesetThreadLocal.java
index 2499e1a6e47a4a..f5c0dbfcc6c2a3 100644
--- a/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/util/ChangesetThreadLocal.java
+++ b/modules/apps/changeset/changeset-api/src/main/java/com/liferay/changeset/util/ChangesetThreadLocal.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.util;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/ChangesetServiceUpgrade.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/ChangesetServiceUpgrade.java
index 8dd31d79fe75fa..670f0d8958142b 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/ChangesetServiceUpgrade.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/ChangesetServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author José Ángel Jiménez
+ * @author Jos?? ??ngel Jim??nez
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class ChangesetServiceUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetCollectionTable.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetCollectionTable.java
index fafa80eae1c447..0b0fa76c11651e 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetCollectionTable.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetCollectionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetEntryTable.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetEntryTable.java
index 24d664f1137428..49c66f535e8b21 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetEntryTable.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/internal/upgrade/v2_0_0/util/ChangesetEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.internal.upgrade.v2_0_0.util;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionBaseImpl.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionBaseImpl.java
index 39ad653bfb8eb4..05e6547878465e 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionBaseImpl.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
diff --git a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionCacheModel.java b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionCacheModel.java
index 1183c73125a39d..4e53da94c9bbef 100644
--- a/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionCacheModel.java
+++ b/modules/apps/changeset/changeset-service/src/main/java/com/liferay/changeset/model/impl/ChangesetCollectionCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.changeset.model.impl;
